
GRUPO 4 - Feature #5811

Feature # 5668 (New): Fase 2

Feature # 5670 (New): Codificación del Robot F2

Pruebas del Robot con otro equipo.

11/17/2025 09:27 AM - ariel colque

Status: New Start date: 11/24/2025

Priority: High Due date: 11/26/2025

Assignee: Daniel Flores % Done: 0%

Category:  Estimated time: 1.50 hour

Target version:  Spent time: 0.00 hour

Description

Nos juntaremos con otro equipo para poder ver si funciona correctamente el robot.

History

#1 - 11/21/2025 02:23 AM - ariel colque

- Due date changed from 11/21/2025 to 11/26/2025

- Start date changed from 11/19/2025 to 11/23/2025

#2 - 11/21/2025 04:04 AM - ariel colque

- Start date changed from 11/23/2025 to 11/20/2025

#3 - 11/21/2025 04:05 AM - ariel colque

- Start date changed from 11/20/2025 to 11/24/2025
